Bug 167538 - Log-Messages installing a new machine with FC-development
Log-Messages installing a new machine with FC-development
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-04 16:36 EDT by Florian La Roche
Modified: 2013-03-13 00:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-13 00:50:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2005-09-04 16:36:04 EDT
Description of problem:

Installing: redhat-artwork 100 % done 243/630
No theme index file in '/usr/share/icons/Bluecurve-inverse'.
If you really want to create an icon cache here, use --ignore-theme-index.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Clasen 2005-10-13 00:50:36 EDT
Should be fixed in rawhide. Reopen if not.

Note You need to log in before you can comment on or make changes to this bug.